CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 4 and 4.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
101 CVE-2019-13346 79 XSS 2019-07-17 2019-07-18
4.3
None Remote Medium Not required None Partial None
In MyT 1.5.1, the User[username] parameter has XSS.
102 CVE-2019-13345 79 XSS 2019-07-05 2019-07-15
4.3
None Remote Medium Not required None Partial None
The cachemgr.cgi web module of Squid through 4.7 has XSS via the user_name or auth parameter.
103 CVE-2019-13311 399 2019-07-04 2019-07-08
4.3
None Remote Medium Not required None None Partial
ImageMagick 7.0.8-50 Q16 has memory leaks at AcquireMagickMemory because of a wand/mogrify.c error.
104 CVE-2019-13310 399 2019-07-04 2019-07-08
4.3
None Remote Medium Not required None None Partial
ImageMagick 7.0.8-50 Q16 has memory leaks at AcquireMagickMemory because of an error in MagickWand/mogrify.c.
105 CVE-2019-13309 399 2019-07-04 2019-07-08
4.3
None Remote Medium Not required None None Partial
ImageMagick 7.0.8-50 Q16 has memory leaks at AcquireMagickMemory because of mishandling the NoSuchImage error in CLIListOperatorImages in MagickWand/operation.c.
106 CVE-2019-13301 399 2019-07-04 2019-07-08
4.3
None Remote Medium Not required None None Partial
ImageMagick 7.0.8-50 Q16 has memory leaks in AcquireMagickMemory because of an AnnotateImage error.
107 CVE-2019-13296 399 2019-07-04 2019-07-08
4.3
None Remote Medium Not required None None Partial
ImageMagick 7.0.8-50 Q16 has direct memory leaks in AcquireMagickMemory because of an error in CLIListOperatorImages in MagickWand/operation.c for a NULL value.
108 CVE-2019-13291 119 Overflow 2019-07-04 2019-07-08
4.3
None Remote Medium Not required Partial None None
In Xpdf 4.01.01, there is a heap-based buffer over-read in the function DCTStream::readScan() located at Stream.cc. It can, for example, be triggered by sending a crafted PDF document to the pdftops tool. It might allow an attacker to cause Information Disclosure.
109 CVE-2019-13288 400 2019-07-04 2019-07-09
4.3
None Remote Medium Not required None None Partial
In Xpdf 4.01.01, the Parser::getObj() function in Parser.cc may cause infinite recursion via a crafted file. A remote attacker can leverage this for a DoS attack. This is similar to CVE-2018-16646.
110 CVE-2019-13287 125 2019-07-04 2019-07-09
4.3
None Remote Medium Not required Partial None None
In Xpdf 4.01.01, there is an out-of-bounds read vulnerability in the function SplashXPath::strokeAdjust() located at splash/SplashXPath.cc. It can, for example, be triggered by sending a crafted PDF document to the pdftoppm tool. It might allow an attacker to cause Information Disclosure. This is related to CVE-2018-16368.
111 CVE-2019-13286 125 2019-07-04 2019-07-09
4.3
None Remote Medium Not required Partial None None
In Xpdf 4.01.01, there is a heap-based buffer over-read in the function JBIG2Stream::readTextRegionSeg() located at JBIG2Stream.cc. It can, for example, be triggered by sending a crafted PDF document to the pdftoppm tool. It might allow an attacker to cause Information Disclosure.
112 CVE-2019-13240 640 2019-07-10 2019-07-17
4.3
None Remote Medium Not required Partial None None
An issue was discovered in GLPI before 9.4.1. After a successful password reset by a user, it is possible to change that user's password again during the next 24 hours without any information except the associated email address.
113 CVE-2019-13239 79 XSS 2019-07-04 2019-07-08
4.3
None Remote Medium Not required None Partial None
inc/user.class.php in GLPI before 9.4.3 allows XSS via a user picture.
114 CVE-2019-13233 362 2019-07-04 2019-07-10
4.4
None Local Medium Not required Partial Partial Partial
In arch/x86/lib/insn-eval.c in the Linux kernel before 5.1.9, there is a use-after-free for access to an LDT entry because of a race condition between modify_ldt() and a #BR exception for an MPX bounds violation.
115 CVE-2019-13208 264 2019-07-03 2019-07-09
4.4
None Local Medium Not required Partial Partial Partial
WavesSysSvc in Waves MAXX Audio allows privilege escalation because the General registry key has Full Control access for the Users group, leading to DLL side loading. This affects WavesSysSvc64.exe 1.9.29.0.
116 CVE-2019-13186 79 XSS 2019-07-03 2019-07-10
4.3
None Remote Medium Not required None Partial None
In MiniCMS V1.10, stored XSS was found in mc-admin/post-edit.php via the tags box. An attacker can use it to get a user's cookie. This is different from CVE-2018-10296, CVE-2018-16233, and CVE-2018-20520.
117 CVE-2019-13164 254 Bypass 2019-07-03 2019-07-12
4.6
None Local Low Not required Partial Partial Partial
qemu-bridge-helper.c in QEMU 4.0.0 does not ensure that a network interface name (obtained from bridge.conf or a --br=bridge option) is limited to the IFNAMSIZ size, which can lead to an ACL bypass.
118 CVE-2019-13147 476 DoS 2019-07-01 2019-07-03
4.3
None Remote Medium Not required None None Partial
In Audio File Library (aka audiofile) 0.3.6, there exists one NULL pointer dereference bug in ulaw2linear_buf in G711.cpp in libmodules.a that allows an attacker to cause a denial of service via a crafted file.
119 CVE-2019-13137 399 2019-07-01 2019-07-02
4.3
None Remote Medium Not required None None Partial
ImageMagick before 7.0.8-50 has a memory leak vulnerability in the function ReadPSImage in coders/ps.c.
120 CVE-2019-13134 399 2019-07-01 2019-07-02
4.3
None Remote Medium Not required None None Partial
ImageMagick before 7.0.8-50 has a memory leak vulnerability in the function ReadVIFFImage in coders/viff.c.
121 CVE-2019-13133 399 2019-07-01 2019-07-02
4.3
None Remote Medium Not required None None Partial
ImageMagick before 7.0.8-50 has a memory leak vulnerability in the function ReadBMPImage in coders/bmp.c.
122 CVE-2019-13127 79 XSS 2019-07-01 2019-07-08
4.3
None Remote Medium Not required None Partial None
An issue was discovered in mxGraph through 4.0.0, related to the "draw.io Diagrams" plugin before 8.3.14 for Confluence and other products. Improper input validation/sanitization of a color field leads to XSS. This is associated with javascript/examples/grapheditor/www/js/Dialogs.js.
123 CVE-2019-13122 79 XSS 2019-07-10 2019-07-16
4.3
None Remote Medium Not required None Partial None
A Cross Site Scripting (XSS) vulnerability exists in the template tag used to render message ids in Patchwork v1.1 through v2.1.x. This allows an attacker to insert JavaScript or HTML into the patch detail page via an email sent to a mailing list consumed by Patchwork. This affects the function msgid in templatetags/patch.py. Patchwork versions v2.1.4 and v2.0.4 will contain the fix.
124 CVE-2019-13114 476 DoS 2019-06-30 2019-07-15
4.3
None Remote Medium Not required None None Partial
http.c in Exiv2 through 0.27.1 allows a malicious http server to cause a denial of service (crash due to a NULL pointer dereference) by returning a crafted response that lacks a space character.
125 CVE-2019-13113 20 DoS 2019-06-30 2019-07-15
4.3
None Remote Medium Not required None None Partial
Exiv2 through 0.27.1 allows an attacker to cause a denial of service (crash due to assertion failure) via an invalid data location in a CRW image file.
126 CVE-2019-13112 400 DoS 2019-06-30 2019-07-15
4.3
None Remote Medium Not required None None Partial
A PngChunk::parseChunkContent uncontrolled memory allocation in Exiv2 through 0.27.1 allows an attacker to cause a denial of service (crash due to an std::bad_alloc exception) via a crafted PNG image file.
127 CVE-2019-13111 190 DoS Overflow 2019-06-30 2019-07-01
4.3
None Remote Medium Not required None None Partial
A WebPImage::decodeChunks integer overflow in Exiv2 through 0.27.1 allows an attacker to cause a denial of service (large heap allocation followed by a very long running loop) via a crafted WEBP image file.
128 CVE-2019-13110 190 DoS Overflow 2019-06-30 2019-07-15
4.3
None Remote Medium Not required None None Partial
A CiffDirectory::readDirectory integer overflow and out-of-bounds read in Exiv2 through 0.27.1 allows an attacker to cause a denial of service (SIGSEGV) via a crafted CRW image file.
129 CVE-2019-13109 190 DoS Overflow 2019-06-30 2019-07-01
4.3
None Remote Medium Not required None None Partial
An integer overflow in Exiv2 through 0.27.1 allows an attacker to cause a denial of service (SIGSEGV) via a crafted PNG image file, because PngImage::readMetadata mishandles a chunkLength - iccOffset subtraction.
130 CVE-2019-13108 190 DoS Overflow 2019-06-30 2019-07-01
4.3
None Remote Medium Not required None None Partial
An integer overflow in Exiv2 through 0.27.1 allows an attacker to cause a denial of service (SIGSEGV) via a crafted PNG image file, because PngImage::readMetadata mishandles a zero value for iccOffset.
131 CVE-2019-13072 79 Exec Code XSS 2019-06-29 2019-07-09
4.3
None Remote Medium Not required None Partial None
Stored XSS in the Filters page (Name field) in ZoneMinder 1.32.3 allows a malicious user to embed and execute JavaScript code in the browser of any user who navigates to this page.
132 CVE-2019-13068 74 2019-06-29 2019-07-10
4.3
None Remote Medium Not required None Partial None
public/app/features/panel/panel_ctrl.ts in Grafana before 6.2.5 allows HTML Injection in panel drilldown links (via the Title or url field).
133 CVE-2019-13048 20 DoS 2019-06-29 2019-07-01
4.9
None Local Low Not required None None Complete
kernel/sys/syscall.c in ToaruOS through 1.10.9 allows a denial of service upon a critical error in certain sys_sbrk allocation patterns (involving PAGE_SIZE, and a value less than PAGE_SIZE).
134 CVE-2019-13038 601 2019-06-29 2019-07-03
4.3
None Remote Medium Not required None Partial None
mod_auth_mellon through 0.14.2 has an Open Redirect via the login?ReturnTo= substring, as demonstrated by omitting the // after http: in the target URL.
135 CVE-2019-13032 476 2019-06-28 2019-07-15
4.3
None Remote Medium Not required None None Partial
An issue was discovered in FlightCrew v0.9.2 and earlier. A NULL pointer dereference occurs in GetRelativePathToNcx() or GetRelativePathsToXhtmlDocuments() when a NULL pointer is passed to xc::XMLUri::isValidURI(). This affects third-party software (not Sigil) that uses FlightCrew as a library.
136 CVE-2019-13029 79 XSS 2019-07-11 2019-07-19
4.3
None Remote Medium Not required None Partial None
Multiple stored Cross-site scripting (XSS) issues in the admin panel and survey system in REDCap 8 before 8.10.20 and 9 before 9.1.2 allow an attacker to inject arbitrary malicious HTML or JavaScript code into a user's web browser.
137 CVE-2019-12984 476 DoS 2019-06-26 2019-06-27
4.3
None Remote Medium Not required None None Partial
A NULL pointer dereference vulnerability in the function nfc_genl_deactivate_target() in net/nfc/netlink.c in the Linux kernel before 5.1.13 can be triggered by a malicious user-mode program that omits certain NFC attributes, leading to denial of service.
138 CVE-2019-12982 119 DoS Overflow 2019-06-26 2019-07-01
4.3
None Remote Medium Not required None None Partial
Ming (aka libming) 0.4.8 has a heap buffer overflow and underflow in the decompileCAST function in util/decompile.c in libutil.a. Remote attackers could leverage this vulnerability to cause a denial of service via a crafted SWF file.
139 CVE-2019-12980 190 Overflow 2019-06-26 2019-07-02
4.3
None Remote Medium Not required None None Partial
In Ming (aka libming) 0.4.8, there is an integer overflow (caused by an out-of-range left shift) in the SWFInput_readSBits function in blocks/input.c. Remote attackers could leverage this vulnerability to cause a denial-of-service via a crafted swf file.
140 CVE-2019-12976 399 2019-06-26 2019-06-28
4.3
None Remote Medium Not required None None Partial
ImageMagick 7.0.8-34 has a memory leak in the ReadPCLImage function in coders/pcl.c.
141 CVE-2019-12975 399 2019-06-26 2019-06-28
4.3
None Remote Medium Not required None None Partial
ImageMagick 7.0.8-34 has a memory leak vulnerability in the WriteDPXImage function in coders/dpx.c.
142 CVE-2019-12974 476 DoS 2019-06-26 2019-06-28
4.3
None Remote Medium Not required None None Partial
A NULL pointer dereference in the function ReadPANGOImage in coders/pango.c and the function ReadVIDImage in coders/vid.c in ImageMagick 7.0.8-34 allows remote attackers to cause a denial of service via a crafted image.
143 CVE-2019-12973 400 DoS 2019-06-26 2019-06-27
4.3
None Remote Medium Not required None None Partial
In OpenJPEG 2.3.1, there is excessive iteration in the opj_t1_encode_cblks function of openjp2/t1.c. Remote attackers could leverage this vulnerability to cause a denial of service via a crafted bmp file. This issue is similar to CVE-2018-6616.
144 CVE-2019-12972 125 2019-06-26 2019-06-27
4.3
None Remote Medium Not required None None Partial
An issue was discovered in the Binary File Descriptor (BFD) library (aka libbfd), as distributed in GNU Binutils 2.32. There is a heap-based buffer over-read in _bfd_doprnt in bfd.c because elf_object_p in elfcode.h mishandles an e_shstrndx section of type SHT_GROUP by omitting a trailing '\0' character.
145 CVE-2019-12970 79 XSS Bypass 2019-07-01 2019-07-02
4.3
None Remote Medium Not required None Partial None
XSS was discovered in SquirrelMail through 1.4.22 and 1.5.x through 1.5.2. Due to improper handling of RCDATA and RAWTEXT type elements, the built-in sanitization mechanism can be bypassed. Malicious script content from HTML e-mail can be executed within the application context via crafted use of (for example) a NOEMBED, NOFRAMES, NOSCRIPT, or TEXTAREA element.
146 CVE-2019-12964 79 XSS 2019-06-25 2019-06-25
4.3
None Remote Medium Not required None Partial None
LiveZilla Server before 8.0.1.1 is vulnerable to XSS in the ticket.php Subject.
147 CVE-2019-12963 79 XSS 2019-06-25 2019-06-25
4.3
None Remote Medium Not required None Partial None
LiveZilla Server before 8.0.1.1 is vulnerable to XSS in the chat.php Create Ticket Action.
148 CVE-2019-12962 79 XSS 2019-06-25 2019-06-25
4.3
None Remote Medium Not required None Partial None
LiveZilla Server before 8.0.1.1 is vulnerable to XSS in mobile/index.php via the Accept-Language HTTP header.
149 CVE-2019-12958 125 2019-06-24 2019-06-25
4.3
None Remote Medium Not required None None Partial
In Xpdf 4.01.01, a heap-based buffer over-read could be triggered in FoFiType1C::convertToType0 in fofi/FoFiType1C.cc when it is trying to access the second privateDicts array element, because the privateDicts array has only one element allocated.
150 CVE-2019-12949 79 XSS 2019-06-25 2019-06-25
4.3
None Remote Medium Not required None Partial None
In pfSense 2.4.4-p2 and 2.4.4-p3, if it is possible to trick an authenticated administrator into clicking on a button on a phishing page, an attacker can leverage XSS to upload arbitrary executable code, via diag_command.php and rrd_fetch_json.php (timePeriod parameter), to a server. Then, the remote attacker can run any command with root privileges on that server.
Total number of vulnerabilities : 25344   Page : 1 2 3 (This Page)4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.